package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2024/1/26
 */
public enum  WxEventType implements CodeEnum{
    add_express_path("add_express_path", "运单轨迹更新"),
    ;


    private final String code;
    private final String info;

    WxEventType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
